﻿@model Jumbula.Core.Model.Order.OrderItemsViewModel
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Review
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div ng-include="'/Dashboard/Order/GetView/_OrderInformation'"></div>
    <br />

    <h3 >You are about to refund the following items:</h3>
    <br />
    <h5 ng-repeat="item in Model.RefundModes">
        <span ng-if="item.Amount > 0 && item.IsSelected">{{item.Title}}: {{item.Amount.formatCurrencyWithPenny(2)}}</span>
    </h5>

    <div ng-show="Model.CustomRefund.Name!=null && Model.CustomRefund.Name!=''">
        Reason for the refund: {{Model.CustomRefund.Name}}
    </div>

    <div class="clearfix"></div>
    <hr />
    <button type="button" class="link place-left large button" onclick="window.history.back()">Back</button>

    <button class="success place-right large button" ng-click="cancelAndRefundOrder()" id="submitCancelAndRefundOrder">Submit</button>
    <div class="clearfix"></div>
</div>

